<?php
$login_err   = '{"h_message":"login redirect","h_errcode":999}';
$request_err = '{"h_message":"request error","h_errcode":998}';
$procedure_err  = '{"h_message":"method error","h_errcode":997}';
$projekt_err  = '{"h_message":"project error","h_errcode":996}';
$logout  = '{"h_message":"Uspješno ste odjavljeni","h_errcode":0}';
$wrong_login = '{"h_message":"Pogrešno korisničko ime ili zaporka. Molimo pokušajte ponovno","h_errcode":111}';
$mandatory_field = '{"h_message":"Polje #polje je obvezni podatka. Molimo pokušajte ponovno","h_errcode":112}';
$database_error = '{"h_message":"Neuspješna konekcija na bazu","h_errcod":119}';
$insert_error = '{"h_message":"Neuspješan unos podataka. Molimo pokušajte ponovno!","h_errcode":113}';
$insert_pass = '{"h_message":"Uspješno ste unijeli podatke","h_errcode":0}';
$update_error = '{"h_message":"Neuspješna izmjena podataka. Molimo pokušajte ponovno!","h_errcode":114}';
$update_pass = '{"h_message":"Uspješno ste izmijenili podatke","h_errcode":0}';
$delete_error = '{"h_message":"Neuspješno brisanje podataka. Molimo pokušajte ponovno!","h_errcod":115}';
$delete_pass = '{"h_message":"Uspješno ste obrisali podatke","h_errcod":0}';
$error_101 = '{"h_message":"Molimo unesite ime zaposlenika","h_errcod":101}';
$error_102 = '{"h_message":"Molimo unesite prezime zaposlenika","h_errcod":102}';
$error_103 = '{"h_message":"Molimo unesite OIB zaposlenika","h_errcod":103}';
$error_104 = '{"h_message":"OIB mora imati 11 znamenki!","h_errcod":104}';
$error_105 = '{"h_message":"Molimo unesite pozivni broj mobitela zaposlenika!","h_errcod":105}';
$error_106 = '{"h_message":"Pozivni broj je netocan. Pozivni broj moze biti: 98,99,97,92,91,95.","h_errcod":106}';
$error_107 = '{"h_message":"Molimo unesite broj mobitela zaposlenika","h_errcod":107}';
$error_133 = '{"h_message":"Broj mobitela mora sadrzavati najvise 9 znamenki bez pozivnog broja","h_errcod":133}';
$error_108 = '{"h_message":"Radno mjesto moze biti: PRODAVAC, DIREKTOR, ili VODITELJ_POSLOVNICE. Molimo upisite jedno od navedenih radnih mjesta","h_errcod":108}';
$error_109 = '{"h_message":"Molimo unesite email zaposlenika","h_errcod":109}';
$error_110 = '{"h_message":"Molimo unesite id poslovnice zaposlenika","h_errcod":110}';
$error_111 = '{"h_message":"Unesite ispravan format datuma","h_errcod":111}';
$error_112 = '{"h_message":"Datum nije u ispravnom formatu!","h_errcod":112}';
$error_113 = '{"h_message":"Molimo unesite brand proizvoda!","h_errcod":113}';
$error_114 = '{"h_message":"Molimo unesite opis proizvoda.","h_errcod":114}';
$error_115 = '{"h_message":"Molimo unesite naziv proizvoda","h_errcod":115}';
$error_116 = '{"h_message":"Molimo unesite cijenu proizvoda","h_errcod":108}';
$error_117 = '{"h_message":"Molimo unesite naziv kategorije","h_errcod":117}';
$error_118 = '{"h_message":"Molimo unesite ime korisnika","h_errcod":118}';
$error_119 = '{"h_message":"Molimo unesite prezime korisnika","h_errcod":119}';
$error_120 = '{"h_message":"Molimo unesite email korisnika!","h_errcod":120}';
$error_121 = '{"h_message":"Molimo unesite lozinku","h_errcod":121}';
$error_122 = '{"h_message":"Molimo unesite ulicu","h_errcod":122}';
$error_123 = '{"h_message":"Molimo unesite kucni broj","h_errcod":123}';
$error_124 = '{"h_message":"Molimo unesite grad","h_errcod":124}';
$error_125 = '{"h_message":"Molimo unesite pozivni broj mobitela. Pozivni broj mobitela moze biti: 99,98,97,95,92,91","h_errcod":125}';
$error_126 = '{"h_message":"Molimo unesite broj mobitela","h_errcod":126}';
$error_127 = '{"h_message":"Broj mobitela ne moze imati vise od 9 znamenki!","h_errcod":127}';
$error_128 = '{"h_message":"Molimo unesite pozivni broj mobitela zaposlenika!","h_errcod":128}';
$error_129 = '{"h_message":"Pozivni broj je netocan. Pozivni broj moze biti: 98,99,97,92,91,95.","h_errcod":129}';
$error_130 = '{"h_message":"Molimo unesite broj mobitela zaposlenika","h_errcod":130}';
$error_131 = '{"h_message":"Cijena mora biti broj!","h_errcod":131}';
$error_132 = '{"h_message":"Naziv kategorije vec postoji!","h_errcod":132}';
$error_134 = '{"h_message":"Proizvod vec postoji!","h_errcod":134}';
$error_135 = '{"h_message":"Zaposlenik vec postoji!","h_errcod":135}';
$error_136 = '{"h_message":"Korisnik vec postoji!","h_errcod":136}';
$error_140 = '{"h_message":"Greska!!!!","h_errcod":136}';
?>